html{
    display: flex;
    align-items: center;
    justify-content: center;
}
body{
    background-color: hsl(212,45%, 89%);
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Outfit', sans-serif;
}
h1{
    font-weight: 700;
    font-size: 22px;
    color: hsl(218, 44%, 22%);
}
p{
    font-size: 15px;
    font-weight: 400;
    color: hsl(218, 15%, 55%);
}
main{
    text-align: center;
    border: 1px solid white;
    border-radius: 1rem;
    width: 15.6rem;
    padding: 1rem 1rem 1.5rem 1rem;
    background-color: hsl(0, 0%, 100%);
    transition: box-shadow .5s;
}
main img{
    max-width: 100%;
    border-radius: .75rem;
}
main :hover{
    box-shadow: 0px 11px 39px 9px hsl(210, 30%, 78%);
}
footer{
    width: 250px;
    text-align: center;
}

.attribution { 
    font-size: 11px;
     text-align: center; 
    }
    .attribution a {
     color: hsl(228, 45%, 44%); 
    }

